    /* 产品导航位置样式表 */
    .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.nav_area{ position:relative; z-index:1;  background:#fff; color:#656160; height:40px; line-height:40px;margin:0 auto;border:1px solid #eeeeee;}
	.nav_product{ margin:0 auto; font-family:"Microsoft YaHei",SimSun,SimHei; list-style: none; }
	.nav_product a{ color:#656160;  }
	.nav_product h3{ float:left;  font-size:100%; font-weight:normal; font-size:14px;  }
	.nav_product .m{ float:left;  position:relative; }
	.nav_product .s{ float:left; width:12px; color:#A6A4A3;   }
	.nav_product h3 a{  display:block; padding:0 30px; position: relative;bottom: 6px; text-decoration: none;}
	 
	.nav_product h3 a:hover{color: #fff;}
	.nav_product .on a{  color:#CB4F4D;font-weight: bold; }
	.nav_product .sub{ display:none; 
		/*默认隐藏*/ width:1170px;  position:absolute; left:0; top:40px; height:40px; line-height:26px; padding:7px 0;  background:#C7C6C6;  float:left; z-index: 999; }
	.nav_product .sub li{ float:left;list-style:none;  }
	.nav_product .sub li a{ display:block; padding:0 6px; margin:0 20px;color: #fff;  }
	.nav_product .sub li a:hover{ color:#656160;    }
     /*修正收缩距离*/
     #m2 .sub{width:1170px;left:-169px;z-index:999px;} 
     #m3 .sub{width:1170px;left:-285px;z-index:999px;} 
	 
	 /*修正hover效果 #m4 .sub{width:1170px;left:-402px;z-index:999px;} */
	 li#m1:hover{text-decoration: none;color: #fff;background-color: #AFAEAE;margin:-3px 0px; }
	 li#m2:hover{text-decoration: none;color: #fff;background-color: #AFAEAE;margin:-3px 0px; }
	 li#m3:hover{text-decoration: none;color: #fff;background-color: #AFAEAE;margin:-3px 0px; }
	 li#m4:hover{text-decoration: none;color: #fff;background-color: #AFAEAE;margin:-3px 0px; }